[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoFlipChildren

DoFlipChildren - reverses the order of the children

## Declaration

Source position: controls.pp line 1843

`protected procedure TWinControl.DoFlipChildren; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .